RubyGems Navigation menu

rdf-4store 0.0.2

RDF.rb plugin providing 4store storage adapter.

Versions:

  1. 0.0.2 - December 09, 2010 (7.5 KB)
  2. 0.0.1 - July 26, 2010 (7 KB)

Runtime Dependencies (3):

nokogiri >= 1.4.1
rdf >= 0.2.2
sparql-client >= 0.0.4

Development Dependencies (2):

rdf-spec >= 0.2.0
rspec >= 1.3.0

Owners:

Authors:

  • Fumihiro Kato

SHA 256 checksum:

c90628d8fa6ce9df3e86b201d804279fcf0314fa870813751d00d50052159ce2

Total downloads 8,921

For this version 5,739

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.7

Links: